CVE-2021-22192

2021-03-24T00:00:00
ID UB:CVE-2021-22192
Type ubuntucve
Reporter ubuntu.com
Modified 2021-03-24T00:00:00

Description

An issue has been discovered in GitLab CE/EE affecting all versions starting from 13.2 allowing unauthorized authenticated users to execute arbitrary code on the server.